{
	"name": "vscode-standardjs-snippets",
	"displayName": "JavaScript standardjs styled snippets",
	"publisher": "capaj",
	"icon": "images/javascript.png",
	"version": "0.8.15",
	"description": "standardjs styled javascript snippets for visual studio code",
	"repository": {
		"type": "git",
		"url": "git+https://github.com/capaj/vscode-standardjs-snippets.git"
	},
	"engines": {
		"vscode": "0.10.x"
	},
	"scripts": {
		"pub": "vsce publish"
	},
	"author": "capajj@gmail.com",
	"license": "MIT",
	"bugs": {
		"url": "https://github.com/capaj/vscode-standardjs-snippets/issues"
	},
	"homepage": "https://github.com/capaj/vscode-standardjs-snippets#readme",
	"categories": [
		"Snippets"
	],
	"contributes": {
		"snippets": [
			{
				"language": "javascript",
				"path": "./snippets/javascript.json"
			},
			{
				"language": "typescript",
				"path": "./snippets/javascript.json"
			},
			{
				"language": "javascriptreact",
				"path": "./snippets/javascript.json"
			},
			{
				"language": "typescriptreact",
				"path": "./snippets/javascript.json"
			},
			{
				"language": "javascriptreact",
				"path": "./snippets/react.json"
			},
			{
				"language": "typescriptreact",
				"path": "./snippets/react-ts.json"
			},
			{
				"language": "javascriptreact",
				"path": "./snippets/apollo.json"
			},
			{
				"language": "typescriptreact",
				"path": "./snippets/apollo.json"
			}
		]
	},
	"__metadata": {
		"id": "2f67a87a-f228-4c64-aa59-d66f638cc822",
		"publisherId": "fdb4c3bc-a885-4352-90e6-4c9a31d5d681",
		"publisherDisplayName": "capaj"
	}
}